{
    "name": "netsyms/stuff2static",
    "type": "project",
    "require": {
        "mustache/mustache": "^2.12",
        "league/commonmark": "^1.0",
        "gajus/dindent": "^2.0",
        "evirma/commonmark-ext-attributes": "^1.0",
        "league/commonmark-extras": "^1.0"
    },
    "license": "MPL-2.0",
    "authors": [
        {
            "name": "Skylar Ittner",
            "email": "admin@netsyms.com"
        }
    ]
}
